--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Sets value of the column's attribute and marks the column as changed. If the column already has the same value, this is a no-op.
full_name: Sequel::Model#[]=
is_singleton: false
name: "[]="
params: (column, value)
visibility: public
